
Präsidium der Piratenversammlung - Task / Tâche #8093

PRT de AG 2019.1

28 May 2019 05:43 - egermond

Status: Closed Start date: 28 May 2019

Priority: Normal Due date:  

Assignee: madhatter % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Demander au comité le protokolle (procès-verbal) de la séance 2019.1

History

#1 - 29 May 2019 12:36 - jorgo

Bitte asap aus den Pad übernehmen: https://pps-orga.piratenpad.de/pv2019-1

Dringend: Die Piratenpads werden in einigen Tagen abgeschaltet.

Die Wiki-Seite der PPV wurden dafür bereits vorbereitet. Ich kann es aber nicht mehr erledigen, da ich keine PPV-Zugriffsrechte mehr habe.

#2 - 02 June 2019 09:32 - egermond

- Assignee changed from Vita8tiva to madhatter

#3 - 02 June 2019 09:36 - egermond

Merci de l'info, Jorgo.

Nous allons le faire.

Traduit en allemand automatiquement / Automatisch ins Deutsche übersetzt

Danke für die Info, Jorgo.

Wir werden es tun.

#4 - 16 July 2019 04:53 - egermond

- Status changed from New to Done

#5 - 16 July 2019 04:54 - egermond

- % Done changed from 0 to 100

#6 - 16 July 2019 05:00 - madhatter

- Status changed from Done to Closed
